<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF83'>
/****************************************************************************/
/* GF83 ( DBｵﾌﾞｼﾞｪｸﾄ明細 )                                                  */
/* Created : 2021/06/29 14:03:38                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF83 DROP CONSTRAINT GF83_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF83 ADD CONSTRAINT GF83_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF83_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF83_SA ON GF83( SYSTEM_ID,TBLSYU,OBJ_TYPE,OBJ_NAME,NOLINE,FGNG )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
